How to install qt3d-assimpsceneparser-plugin on Debian Unstable (Sid)